<div *ngIf="matchHistory">
  <app-summoner-match-detail *ngFor="let match of matchHistory.content" [game]="match"></app-summoner-match-detail>

  <div id="pagination-container">
    <ngb-pagination id="pagination" [collectionSize]="matchHistory.size" [(page)]="page" [maxSize]="5" [rotate]="true" [boundaryLinks]="true"  (pageChange)="onPageChange(page)"></ngb-pagination>
  </div>
</div>
